Subject: Re: Erich's tickets
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 27 Aug 2020 07:19:51 -0700 (MST)

Hi Josephine, 

I will try to complete as much as tickets as possible in these 2 days however, my queue needs to be emptied as I would be on holidays's complete next week as agreed. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, August 27, 2020 5:23:37 PM 
Subject: Erich's tickets 

Hi Sara, 

I have divided Erich’s 109 tickets among Gaming Team 

	

Josephine 	

52 

Pritish 	

37 

Sebastien 	

5 

Pravesh 	

4 

Yama 	

11 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 
+45 4470 0119 
+45 2168 4511 

	

Sennheiser Communications A/S· Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/sennheisergaming/ ] [ https://www.instagram.com/sennheisergaming/ ] [ https://www.youtube.com/user/sennheisergaming ] [ https://twitter.com/SennheiserGamer?s=20 ] [ https://www.linkedin.com/company/eposaudio/ ]